package com.example.iot_controlhost.ui.activity

import android.os.Bundle
import androidx.activity.ComponentActivity
import androidx.activity.compose.setContent
import androidx.compose.material3.Text
import com.example.iot_controlhost.ui.compose.PIDScreen

/**
 * @Author：DuanKaiji
 * @Date:2023年11月22日 17:19:35
 * @Declaration：设备调试界面
 */
class ComposeActivity : ComponentActivity() {
    override fun onCreate(savedInstanceState: Bundle?) {
        super.onCreate(savedInstanceState)
        setContent {
            PIDScreen()
        }
    }
}
